logo
Fórum pro hráče Andarie
Právě je pát 19. dub 2019, 18:43

Všechny časy jsou v UTC + 1 hodina [ Letní čas ]


Pravidla fóra


Neprudit, nehádat se a nespamovat, slouží pro pomoc nově příchozím. Spam oceňován výstrahami. Nově příchozí hráči si prosím do podpisu doplní jméno své postavičky, pokud bude jiné než nick.



Odeslat nové téma Toto téma je zamknuté. Nemůžete posílat nové příspěvky ani odpovídat na starší.  [ Příspěvků: 3 ] 
Autor Zpráva
PříspěvekNapsal: ned 05. říj 2008, 07:57 
Hráč

Registrován: ned 05. říj 2008, 07:27
Příspěvky: 1
Ahoj... Nainstaloval sem UOML a do hry sem nahral soubory potrebne ke hrani na andarii, ale kdykoliv spustim andaria client, tak mi naskočí chyba:
Failed to open ,map1.mul, from HD using a maximum install. Either this file is not readable, your system needs to be rebooted, or the file does not exist and you either need to reinstall or switch to a non-maximum install. Zkousel sem i reinstall. Predem diky za radu... :wub:

_________________
Alandriel - žena bez hranic[/color]


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Chyba s andaria Clientem
PříspěvekNapsal: ned 05. říj 2008, 17:28 
Stará tvář
Uživatelský avatar

Registrován: čtv 09. led 2003, 18:59
Příspěvky: 3223
Bydliště: Neratovice
http://www.andaria.net/index.php?link=i ... ob=patcher

_________________
Sir Johny, bývalý andarijský Admin
Člen kampaně za přehlednější reportování bugů


Nahoru
 Profil  
 
 Předmět příspěvku: Re: Chyba s andaria Clientem
PříspěvekNapsal: pon 06. říj 2008, 00:04 
Hráč

Registrován: sob 01. črc 2006, 18:35
Příspěvky: 531
Bydliště: Kdesi v České Republice
Je to tu letos asi posedmnacte, takze odpovim a zitra presunu do archivu.

Pokud klient hlasi chybu "Failed to open map1.mul, nebyla instalace dostatecne opatchovana. Je NUTNE ji opatchovat minimalne na verzi 6.0.0.0 pomoci patche z Originu, ktery se spusti pres soubor uo.exe, pripadne uopatch.exe. Je nutne jim patchovat jeste pred andariapatcherem ze stranek. Patch se tvari jednou ze skoncil, a da vam na vyber 2D a 3D klient. Vyberte 2D, patch bude pokracovat, a kontrolujte az zahlasi "Patch session completed" jestli posledni "Applying patch x.x.x.x", napriklad 6.0.10.0" zacina cislem 6. Petkova rada v sobe NEMA soubory map1.mul, statics1.mul a staidx1.mul, stahne si je patch z posledni petkove verze na verzi 6.0.0.0(proto trva tak dlouho)

_________________
fafner@jabbim.cz - Obrázek
Chcete poradit okolo Andárky? Klikněte sem
Řemka co nerad kope... už potřetí...


Nahoru
 Profil  
 
Zobrazit příspěvky za předchozí:  Seřadit podle  
Odeslat nové téma Toto téma je zamknuté. Nemůžete posílat nové příspěvky ani odpovídat na starší.  [ Příspěvků: 3 ] 

Všechny časy jsou v UTC + 1 hodina [ Letní čas ]


Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 1 návštěvník


Nemůžete zakládat nová témata v tomto fóru
Nemůžete odpovídat v tomto fóru
Nemůžete upravovat své příspěvky v tomto fóru
Nemůžete mazat své příspěvky v tomto fóru

Hledat:
Přejít na:  
POWERED_BY
Český překlad – phpBB.cz